::visit Rootjunky.com

::Set our Window Title
@title Moto G 4th gen Amazon Bloat Restore

::Set our default parameters
@echo off
cls
color 0b
adb.exe kill-server
adb.exe start-server
echo.--------------------------------------------------------------------------------
echo [*] WARNING BOOTLOADER UNLOCK IS REQUIRED FOR THIS TO WORK. 
echo [*] This will flash a blank OEM.IMG to your Moto G 4th gen XT1625
echo [*] you must be in bootloader / Fastboot mode for this to work
echo [*] Power off the device and then hold volume down and power to boot
echo [*] into fastboot mode then continue the script.
echo.--------------------------------------------------------------------------------
pause
fastboot flash oem blank-oem.img
pause 
fastboot reboot
adb.exe kill-server
exit